## golang-github-openpubkey-openpubkey 0.8.0

=== debian/changelog ===
golang-github-openpubkey-openpubkey (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0
  * d/salsa-ci.yml: Drop local apt builddeps.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 06 Apr 2025 09:30:16 +0200

golang-github-openpubkey-openpubkey (0.7.3-1) unstable; urgency=medium

  * Initial release (Closes: #1101311)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Apr 2025 11:00:02 +0200
