## golang-github-openpubkey-openpubkey 0.18.0

=== debian/changelog ===
golang-github-openpubkey-openpubkey (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * Use gbp.conf debian-branch=debian/latest.
  * salsa-ci: Build rdeps.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 13:47:28 +0200
