=== debian/control ===
Source: golang-github-openpubkey-openpubkey
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-filippo-bigmod-dev,
 golang-github-awnumar-memguard-dev,
 golang-github-go-webauthn-webauthn-dev,
 golang-github-google-uuid-dev,
 golang-github-lestrrat-go-jwx-dev,
 golang-github-stretchr-testify-dev,
 golang-github-zitadel-oidc-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-exp-dev,
 golang-logrus-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openpubkey-openpubkey
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openpubkey-openpubkey.git
Homepage: https://github.com/openpubkey/openpubkey
XS-Go-Import-Path: github.com/openpubkey/openpubkey

Package: golang-github-openpubkey-openpubkey-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-filippo-bigmod-dev,
 golang-github-awnumar-memguard-dev,
 golang-github-go-webauthn-webauthn-dev,
 golang-github-google-uuid-dev,
 golang-github-lestrrat-go-jwx-dev,
 golang-github-stretchr-testify-dev,
 golang-github-zitadel-oidc-dev,
 golang-golang-x-crypto-dev,
 golang-golang-x-exp-dev,
 golang-logrus-dev,
 ${misc:Depends},
Description: OpenPubkey library to bind OpenIDs to public keys (library)
 OpenPubkey is a protocol for leveraging OpenID Providers (OPs) to bind
 identities to public keys. It adds user- or workload-generated public keys
 to OpenID Connect (OIDC) (https://openid.net/developers/how-connect-
 works/), enabling identities to sign messages or artifacts under their
 OIDC identity.
 .
 This package contains the Go development library.
