=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

export DH_GOLANG_INSTALL_EXTRA := \
	client/choosers/chooser.tmpl \
	client/choosers/static \
	pktoken/test_jwk.json

%:
	dh $@ --builddirectory=_build --buildsystem=golang

SKIP='TestGoogleSelection/select_(google|azure|gitlab)'
override_dh_auto_test:
	dh_auto_test -- -skip=$(SKIP)
