## golang-github-openpubkey-openpubkey 0.21.0

=== debian/changelog ===
golang-github-openpubkey-openpubkey (0.21.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 22:46:21 +0100

golang-github-openpubkey-openpubkey (0.21.0-1~exp0) experimental; urgency=medium

  * Use watch v5
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * New upstream version 0.21.0 (Closes: #1124310)
  * Bump filippo/bigmod to >0.1
  * Align DH_GOLANG_INSTALL_EXTRA
  * Modernize Salsa CI

 -- Simon Josefsson <simon@josefsson.org>  Tue, 30 Dec 2025 16:04:12 +0100
