=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any,
- golang-filippo-bigmod-dev,
+ golang-filippo-bigmod-dev (>> 0.1.0~),
  golang-github-awnumar-memguard-dev,
  golang-github-go-webauthn-webauthn-dev,
  golang-github-google-uuid-dev,
@@ -20,7 +19,7 @@
  golang-golang-x-exp-dev,
  golang-logrus-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-openpubkey-openpubkey
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-openpubkey-openpubkey.git
 Homepage: https://github.com/openpubkey/openpubkey
@@ -30,7 +29,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-filippo-bigmod-dev,
+ golang-filippo-bigmod-dev (>> 0.1.0~),
  golang-github-awnumar-memguard-dev,
  golang-github-go-webauthn-webauthn-dev,
  golang-github-google-uuid-dev,
