=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 export DH_GOLANG_INSTALL_EXTRA := \
 	client/choosers/chooser.tmpl \
 	client/choosers/static \
-	pktoken/test_jwk.json
+	oidc/test_jws.json \
+	pktoken/test_jwk.json \
+	providers/test_dpop_token.json
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
