## golang-github-openpubkey-openpubkey 0.22.0

=== debian/changelog ===
golang-github-openpubkey-openpubkey (0.22.0-1) unstable; urgency=medium

  * Use gbp sign-tags and upstream-vcs-tag
  * Revert "De-fuzz patch"
  * Breaks opkssh<0.10.0-3

 -- Simon Josefsson <simon@josefsson.org>  Sun, 15 Feb 2026 14:38:23 +0100

golang-github-openpubkey-openpubkey (0.21.0-2) unstable; urgency=medium

  [ Mathias Gibbens ]
  * Cherry-pick upstream changes for building with
    golang-github-lestrrat-go-jwx v3
  * Update Build-Depends and Depends

  [ Simon Josefsson ]
  * Replace with upstream patch
  * De-fuzz patch
  * Drop Priority: optional
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Feb 2026 13:28:35 +0100
