=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: golang-github-openpubkey-openpubkey
 Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
@@ -12,7 +11,7 @@
  golang-github-awnumar-memguard-dev,
  golang-github-go-webauthn-webauthn-dev,
  golang-github-google-uuid-dev,
- golang-github-lestrrat-go-jwx-dev,
+ golang-github-lestrrat-go-jwx-dev (>= 3.0.0),
  golang-github-stretchr-testify-dev,
  golang-github-zitadel-oidc-dev,
  golang-golang-x-crypto-dev,
@@ -28,12 +27,13 @@
 Package: golang-github-openpubkey-openpubkey-dev
 Architecture: all
 Multi-Arch: foreign
+Breaks: opkssh (<= 0.10.0-3)
 Depends:
  golang-filippo-bigmod-dev (>> 0.1.0~),
  golang-github-awnumar-memguard-dev,
  golang-github-go-webauthn-webauthn-dev,
  golang-github-google-uuid-dev,
- golang-github-lestrrat-go-jwx-dev,
+ golang-github-lestrrat-go-jwx-dev (>= 3.0.0),
  golang-github-stretchr-testify-dev,
  golang-github-zitadel-oidc-dev,
  golang-golang-x-crypto-dev,
